Subject: Ticket Assigned - Feedback !!!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 11:18:07 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback !!!! Hi,

I jus received my order Steve Madden crossbody bag, but I have problem with
regards on the item I saw the word Steve Madden at the back written was
upside down .

Please see attached photo.

I want an answer with my queries ASAP.

Thank you

???????
0501851461
[email-masked]
-- 
“Action is the foundational key to all success”

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1937506